div.editionselector
{
	padding: 20px 0px 0px 0px;
}
div.editionselector div.editioncontent
{
	padding: 4px;
	background-color: #e2e2e2;
	font-family: verdana,arial,sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #000;
}
div.editionselector div.editiontab
{
	float: left;
	padding: 4px 20px;
	text-align: center;
}
div.editionselector div#tabretail, div.editionselector div#tabretail2, div.editionselector div#tabretail3
{
	width: 100px;
}
div.editionselector div#tabdownload, div.editionselector div#tabdownload2, div.editionselector div#tabdownload3
{
	width: 140px;
}
div.editionselector div#tabcompare, div.editionselector div#tabcompare2, div.editionselector div#tabcompare3
{
	width: 120px;
	Padding-top: 6px;
	padding-bottom: 2px;
}
div.editionselector div#tabupgrade, div.editionselector div#tabupgrade2, div.editionselector div#tabupgrade3
{
	width: 89px;
	Padding-top: 6px;
	padding-bottom: 2px;
}
div.editionselector div.editionactive
{
	background-color: #e2e2e2;
	border-top:solid 2px #c3c3c3;
}
div.editionselector div.editioninactive
{
	background-color: #f4f4f4;
	border-top:solid 2px #c3c3c3;
}
div.editionselector div.editionfiller
{
	float: left;
	width: 242px;
	padding: 4px 0px; 
}
div.editionselector img
{
	border: none;
	vertical-align: middle;
}
div.editionselector input
{
	vertical-align: middle;
}
div.editionselector input.qty
{
	width: 24px;
}
div.editionselector img.arrow
{
	width: 21px; 
	height: 22px;
	padding: 4px 0px;
}
div.editionselector div.editioncontent div
{
	width: auto;
}
div.editionselector div.editioncontent div.editioncontentleft
{
	float: left; 
}
div.editionselector div.editioncontent div.editioncontentright
{
	float: right;
}
